Phalcon 1.x or Phalcon 2.x ?

I decided build my web base on Phalcon framework. But now I dont know should I use Phalcon 1.x or Phalcon 2.x ?



33.7k

Hi

Exactly. In Phalcon version 2 rewrite to Phalcon version 1, also you should search on forum before create discussion http://forum.phalconphp.com/discussion/2657/difference-between-v1-and-v2